body > #root > div {
	height: 100vh;
}

/* fix for react-week-scheduler */
.styles-module_theme__1FIRA {
	height: 100%;
	--color-drag-box-border: #fff !important;
	--color-drag-box-background: #fff !important;
	--color-handle-wrapper-text: #abacb0 !important;
	--color-event-text: #fff !important;
	--color-event-background: #86888c !important;
	--color-event-active-background: #abacb0 !important;
	--color-event-hover-background: #000 !important;
	--cell-height: 20px;
}

/* fix scrollbar in mui-virtualized-table */
.ReactVirtualized__Grid__innerScrollContainer[style] {
	width: 100% !important;
}

/* fix height of codemirror */
.cm-s-material.CodeMirror {
	height: 100%;
}
